Loading...
Searching...
No Matches
jsStreamNamesList Struct Reference
Types

`#include <nats.h>`

## Public Attributes

char ** | List
int | Count

## Detailed Description

List of stream names returned by js_StreamNames

Note
  Once done, the list should be destroyed calling jsStreamNamesList_Destroy

See also
  jsStreamNamesList_Destroy

## Member Data Documentation

## List

char** jsStreamNamesList::List

## Count

int jsStreamNamesList::Count

The documentation for this struct was generated from the following file:

- nats.h